# Uses of Interface
org.eclipse.ecf.core.sharedobject.util.IEnqueueProcessor

Packages that use IEnqueueProcessor
Package
Description
org.eclipse.ecf.core.sharedobject.util

## Uses of IEnqueueProcessor in org.eclipse.ecf.core.sharedobject.util

Methods in org.eclipse.ecf.core.sharedobject.util that return IEnqueueProcessor
Modifier and Type
Method
Description
`IEnqueueProcessor`
IQueueEnqueue.`getEnqueueProcessor()`
Get enqueue processor for this queue.
`IEnqueueProcessor`
QueueEnqueueImpl.`getEnqueueProcessor()`
Methods in org.eclipse.ecf.core.sharedobject.util with parameters of type IEnqueueProcessor
Modifier and Type
Method
Description
`void`
IQueueEnqueue.`setEnqueueProcessor(IEnqueueProcessor processor)`
Set enqueue processor for this queue.
`void`
QueueEnqueueImpl.`setEnqueueProcessor(IEnqueueProcessor pred)`